# Dependencies
node_modules/
backend/node_modules/
frontend/node_modules/
.pnp
.pnp.js

# Testing
coverage/

# Production
dist/
build/
backend/dist/
frontend/dist/

# Misc
.DS_Store
.env
.env.local
.env.development.local
.env.test.local
.env.production.local
npm-debug.log*
yarn-debug.log*
yarn-error.log*
CREDENTIALS_BACKUP.txt

# Editor
.vscode/
.idea/

# Prisma
backend/prisma/migrations/
backend/prisma/dev.db

# Docker
docker-compose.env
_SECRETS_BACKUP
/design-os/
